Chat now with support
Chat with Support

MessageStats 7.6 - Report Pack for Lync & Skype for Business Release Notes

System requirements

You install the report pack components on servers on which the core MessageStats components are already installed. You must meet the software requirements for MessageStats. See the MessageStats Release Notes for the software requirements for the different MessageStats components.

The following table contains any additional requirements for the report pack:

Processor

Pentium 4, running at a minimum speed of 2.4 GHz

Memory

8 GB

Hard disk space

100 MB of free disk space for installing the application.

Database server (SQL)

Do not install the MessageStats SQL database on the same SQL server as Lync or Skype for Business CDR or Archiving database.

.NET Framework

Microsoft .NET Framework 4.7.2

Task Execution Server

On any server where you have installed the Lync/Skype for Business task processors, you must install Windows PowerShell 2.0.

Supported environments

Lync 2010

Lync 2013

Skype for Business 2015

Lync/Skype for Business configuration

Archiving and CDR Server Roles must be enabled on the Lync or Skype for Business servers.

For Lync 2013, you enable the Archiving and CDR services on the Front End server.

Additional software

MessageStats 7.6 is required for the report pack installation.

Internet Explorer 9.0 or later

For detailed system requirements and list of rights and permissions necessary for product operation please refer to the MessageStats for Lync/Skype for Business User Guide.

Product licensing

The MessageStats Report Pack for Lync & Skype for Business Server does not require licensing since it is installed with the core MessageStats product which is licensed.

Getting started with MessageStats Report Pack for Lync & Skype for Business Server

The release package contains the following products:

Refer to MessageStats for Lync & Skype for Business Server User Guide for installation instructions.

Globalization

This section contains information about installing and operating this product in non-English configurations, such as those needed by customers outside of North America. This section does not replace the materials about supported platforms and configurations found elsewhere in the product documentation.

This release is Unicode-enabled and supports any character set. In this release, all product components should be configured to use the same or compatible character encodings and should be installed to use the same locale and regional options. This release is targeted to support operations in the following regions: North America, Western Europe and Latin America, Central and Eastern Europe, Far-East Asia, Japan.

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating